:root {
  --tds-color-surface-elevation-0-default: #f8f9fa;
}
body,
html {
  all: unset;
}
* {
  box-sizing: border-box;
}
.app-container {
  display: flex;
  flex-direction: column-reverse;
  height: 100svh;
  width: 100vw;
}
.app-container .shelf {
  background: var(--tds-color-surface-elevation-0-default);
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
  gap: 1rem;
  justify-content: space-between;
  max-height: 100svh;
  overflow: auto;
  padding: 2rem;
  width: 100%;
}
.app-container .shelf .trackman-logo-app {
  display: none;
  height: auto;
}
.app-container .shelf .shelf-content {
  flex-shrink: 0;
}
.app-container .shelf .legal-links {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: space-between;
}
.app-container .shelf .legal-links a {
  text-decoration: none;
}
.app-container .shelf .legal-links .lg-view {
  display: none;
}
.app-container .shelf .legal-links .sm-view {
  display: block;
}
.app-container .background {
  background-position: 50%;
  background-size: cover;
  flex-shrink: 0;
  height: 5.5rem;
  position: relative;
  width: 100%;
}
.app-container .background.AmericanFootball {
  background-image: url("https://release-login.trackman.com/bg/bg-footballus.jpeg");
}
.app-container .background.Baseball {
  background-image: url("https://release-login.trackman.com/bg/bg-baseball.jpeg");
  background-position: 19% 50%;
}
.app-container .background.Football {
  background-image: url("https://release-login.trackman.com/bg/bg-soccer.jpeg");
}
.app-container .background.Cricket,
.app-container .background.Golf,
.app-container .background.Softball,
.app-container .background.SportAgnostic {
  background-image: url("https://release-login.trackman.com/bg/bg-baseball.jpeg");
  background-position: 19% 50%;
}
.app-container .background .trackman-logo-app {
  bottom: 1rem;
  height: auto;
  position: absolute;
  right: 1rem;
}
@media (min-width: 48rem) {
  .app-container {
    flex-direction: row;
  }
  .app-container .shelf {
    flex-grow: 0;
    padding: 2.5rem;
    width: 30rem;
  }
  .app-container .shelf .legal-links .lg-view,
  .app-container .shelf .trackman-logo-app {
    display: block;
  }
  .app-container .shelf .legal-links .sm-view {
    display: none;
  }
  .app-container .background {
    flex-grow: 1;
    flex-shrink: 0;
    height: 100%;
    width: auto;
  }
  .app-container .background .trackman-logo-app {
    display: none;
  }
}
.column-content {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.column-content .group {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.trackman-logo {
  flex-shrink: 0;
  width: 9.5rem;
}
.Logout {
  align-items: center;
  text-align: center;
}
.Logout .logout-spinner {
  animation: spin 1s linear infinite;
}
.Logout .Logout-text {
  gap: 0.25rem;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(1turn);
  }
}

.css-1wphq8b {
  margin: 0px;
  color: rgb(123, 123, 123);
  --base: 1rem;
  font-family: Inter;
  font-size: calc(var(--base) * 0.9375);
  font-weight: 600;
  line-height: 1.4;
}

.css-1jozsqn {
  margin: 0px;
  color: rgb(123, 123, 123);
  --base: 1rem;
  font-family: Inter;
  font-size: calc(var(--base) * 0.8125);
  font-weight: 400;
  line-height: 1.4;
}

.css-10taqgg {
  margin: 0px;
  color: rgb(160, 160, 160);
  --base: 1rem;
  font-family: Inter;
  font-size: calc(var(--base) * 0.8125);
  font-weight: 400;
  line-height: 1.4;
}
